docurl=/cn/Products___Technology/Products/IP_Security/Security_Research/Home/Notice/Bug/201907/1210563_30003_0.htm

Rapid7 Nexpose InsightVM Security Console 跨站请求伪造漏洞(CVE-2019-5630)(CNNVD-201907-181)

【发布时间:2019-07-05】

发布日期:2019-07-03

危险等级:☆☆☆☆

1 漏洞描述

Rapid7 Nexpose InsightVM Security Console中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。

攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。

2 漏洞标识符

CVE ID: CVE-2019-5630

CNNVD ID: CNNVD-201907-181

3 影响系统

受影响系统:

Rapid7 Nexpose InsightVM Security Console 6.5.0版本

6.5.68版本

4 专家建议

厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://help.rapid7.com/nexpose/en-us/release-notes/#6.5.69

5 漏洞类型

WEB应用漏洞

联系我们